* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  font-family: "Roboto", sans-serif;
  font-size: 1em;
}

h2,
h3,
h4 {
  text-align: center;
}

h2 {
  line-height: 1.1;
  font-size: 2.5em;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
}

p {
  color: #ffffff;
  line-height: 1.5;
}

a {
  display: inline-block;
  text-decoration: none;
}

.video-responsive {
  height: 0;
  overflow: hidden;
  padding-bottom: 56.25%;
  padding-top: 30px;
  position: relative;
}

.video-responsive embed,
.video-responsive iframe,
.video-responsive object {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.container {
  max-width: 1400px;
  margin: 0 auto;
  padding-top: 1.5em;
  padding-bottom: 2em;
}

.salto-linea {
  display: none;
}

.container-pop-ap {
  height: 0;
  overflow: hidden;
  padding-bottom: 56.25%;
  padding-top: 30px;
  position: relative;
}

.pop-ap embed,
.pop-ap iframe,
.pop-ap object {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.fancybox-content {
  background-color: transparent !important;
}

.fancybox-is-open .fancybox-bg {
  background: red;
  opacity: 0.7;
}

.fancybox-is-open .fancybox-bg {
  background: #000;
}

.fancybox-slide--html .fancybox-close-small {
  color: white !important;
}

.container-pop-ap-clases {
  background-color: #fbd141;
  border-radius: 20px;
  padding-top: 1.5em;
  padding-bottom: 1.5em;
  padding-left: 3em;
  padding-right: 3em;
}
.container-pop-ap-clases p {
  text-align: center;
  color: #004a65;
}

.btn {
  font-size: 1.2em;
  font-weight: 500;
  display: inline-block;
  cursor: pointer;
  text-align: center;
  border-radius: 10px;
  margin-bottom: 0.4em;
  padding: 0.7em 1.7em;
  background-color: #de592e;
  color: white;
  outline: none;
  transition: 0.3s;
}
.btn:hover {
  background-color: #fe5827;
}

.p-25 {
  padding-left: 25px;
  padding-right: 25px;
}

#row-bg-1 {
  background-image: url(../img/bg-top.png);
  background-position: -1340px -550px;
  background-repeat: no-repeat;
}

#row-header {
  background-color: #fbd141;
  padding-bottom: 0.6em;
  padding-top: 0.6em;
}
#row-header .container-header {
  max-width: 1400px;
  margin: 0 auto;
  padding: 0;
}

.container-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.logo-header img {
  max-width: 60%;
}

.iconos-header a {
  color: #004a65;
  margin-left: 0.6em;
  text-decoration: none;
  display: inline-block;
}

#row-banner .column {
  text-align: center;
}
#row-banner h2 {
  text-align: center;
  margin-bottom: 0;
  font-size: 2em;
  color: #004a65;
}
#row-banner h3 {
  color: #004a65;
  text-transform: uppercase;
  text-align: center;
  padding-top: 0.5em;
}
#row-banner h4 {
  color: #de592e;
  text-align: center;
  padding-bottom: 1em;
}
#row-banner .texto-plan-premium {
  display: block;
  color: #ffffff;
  font-style: oblique;
  font-size: 0.8em;
}
#row-banner .btn-img-final {
  display: none;
  cursor: pointer;
  transition: 0.3s;
}

#row-cta-top .p-25 {
  padding-left: 0;
  padding-right: 0;
}
#row-cta-top .container-cta-top {
  text-align: center;
  padding: 2em;
  background-color: #fbd141;
}
#row-cta-top h2 {
  font-size: 1.7em;
  font-weight: 900;
  color: #004a65;
}

#row-cupon a {
  display: block;
  text-align: center;
}

.cupon-footer {
  position: sticky;
  bottom: 0;
  box-shadow: 0px 3px 21px black;
  background: linear-gradient(to left, #004a65 50%, #de592e 50%);
}

#close-cupon {
  padding: 5px 14px;
  position: absolute;
  z-index: 3;
  color: #ffffff;
  right: 0;
  opacity: 0.7;
}
#close-cupon:hover {
  opacity: 1;
}

#container-cupon {
  position: relative;
  overflow: hidden;
  height: 90px;
  max-width: 1400px;
  margin: 0 auto;
}
#container-cupon .row-cupon {
  margin: 0 auto;
  display: flex;
  position: relative;
  z-index: 1;
}
#container-cupon .row-cupon .column-cupon {
  width: 50%;
  position: relative;
  height: 90px;
  background-color: #de592e;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
#container-cupon .row-cupon .column-cupon .fecha-final-cupon {
  color: #fbd141;
  font-size: 0.9em;
}
#container-cupon .row-cupon .column-cupon .span-descuento {
  margin-top: -7px;
  font-size: 0.7em;
}
#container-cupon .row-cupon .column-cupon .descuento-50 {
  font-size: 2em;
}
#container-cupon .row-cupon .column-cupon .andina-30 {
  color: #fbd141;
  padding: 2px 4px 4px 4px;
  font-size: 1.3em;
}
#container-cupon .row-cupon .column-cupon .btn-cupon {
  max-width: 200px;
  border-radius: 5px;
  font-size: 0.8em;
  padding-left: 1em;
  padding-right: 1em;
  padding-bottom: 0.7em;
  padding-top: 0.7em;
  margin: 0 auto;
}
#container-cupon .row-cupon .column-cupon .texto-dia-fecha {
  color: #fbd141;
}
#container-cupon .row-cupon .column-cupon span {
  font-weight: 900;
  color: #ffffff;
  text-align: center;
  text-transform: uppercase;
}
#container-cupon .row-cupon .column-cupon strong {
  display: block;
  color: #ffffff;
}
#container-cupon .row-cupon .column-cupon p {
  text-align: center;
  font-size: 0.8em;
  display: inline-block;
  text-transform: uppercase;
  color: #ffffff;
  line-height: 15px;
}
#container-cupon .row-cupon .segundo-cupon {
  width: 50%;
  height: 90px;
  background-color: #004a65;
}
#container-cupon .row-cupon .segundo-cupon .contenedor-img-cupon {
  display: none;
  justify-content: center;
}
#container-cupon .row-cupon .segundo-cupon .contenedor-img-cupon a {
  display: inline-block;
  padding-left: 0.7em;
}
#container-cupon .punteado {
  border: 1px dashed #fbd141;
  position: relative;
  width: 98%;
  top: -85px;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 2;
  margin: 0 auto;
  height: 80px;
  display: block;
}

#row-cta-banner .caja-cta-banner {
  text-align: center;
}
#row-cta-banner .caja-cta-banner a {
  width: 100%;
  height: 100%;
}
#row-cta-banner .caja-cta-banner img {
  max-width: 1000px;
  max-width: 90%;
  border-radius: 0.5rem;
  box-shadow: 1px 24px 24px -13px black;
}

#row-planes h2 {
  margin-top: 0;
  text-align: center;
  color: #ffffff;
}
#row-planes h4 {
  color: #ffffff;
  padding-bottom: 2em;
  text-transform: uppercase;
  text-align: center;
}
#row-planes .caja-plan {
  max-width: 400px;
  margin: 0 auto;
  text-align: center;
  box-shadow: 5px 8px 20px -4px black;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  border-radius: 20px;
  padding: 1.5em;
}
#row-planes .caja-plan .btn {
  margin-top: 1em;
}
#row-planes .lista-plan ul {
  padding-top: 1.5em;
  list-style: none;
}
#row-planes .lista-plan ul li {
  padding: 0.4em 0;
  display: flex;
  text-align: start;
  align-items: center;
  font-size: 0.9em;
}
#row-planes .lista-plan ul li:last-child {
  font-weight: bold;
}
#row-planes .lista-plan ul .enlaces-premium {
  text-decoration: none;
  color: #ffffff;
}
#row-planes .lista-plan ul .enlaces-estandar {
  text-decoration: none;
  color: #004a65;
}
#row-planes .lista-plan ul img {
  margin-right: 0.6em;
}
#row-planes .bg-premium {
  background-image: url(../img/img-plan-premiun.png);
  margin-bottom: 3em;
}
#row-planes #plan2 {
  display: none;
}
#row-planes .bg-estandar {
  background-image: url(../img/img-plan-estandar.png);
}
#row-planes .opciones-planes {
  text-transform: uppercase;
  color: #ffffff;
  max-width: 400px;
  margin: 0 auto;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  padding-top: 1em;
  padding-bottom: 1em;
}
#row-planes .nombre-premium {
  color: #ffffff;
  border: 1px solid #ffffff;
}
#row-planes .nombres {
  text-align: center;
  max-width: 75%;
  margin: 0 auto;
  border-radius: 20px;
  font-size: 1.3em;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  padding-left: 1em;
  padding-right: 1em;
  margin-top: 0.4em;
  margin-bottom: 1em;
}
#row-planes .nombre-estandar {
  color: #de592e;
  border: 1px solid #de592e;
}
#row-planes .precio-real {
  color: #a7b9c3;
  padding-top: 0;
  text-decoration: line-through;
  text-align: center;
  display: block;
  font-size: 1.7rem;
}
#row-planes .precio-estandar {
  color: #8c792a;
}
#row-planes .ofertas {
  font-size: 5em;
  display: flex;
  line-height: 0.9;
  font-weight: 900;
  justify-content: center;
  align-items: flex-start;
}
#row-planes .ofertas strong {
  font-size: 0.3em;
}
#row-planes .oferta-premiun {
  color: #efcf4f;
}
#row-planes .oferta-estandar {
  color: #004a65;
}
#row-planes .plan-anios {
  display: block;
  font-weight: bold;
  padding-bottom: 2em;
  text-align: center;
}
#row-planes .anios-premium {
  color: white;
  border-bottom: 2px solid #8cabb8;
}
#row-planes .anios-estandar {
  color: #8c792a;
  border-bottom: 2px solid #8c792a;
}
#row-planes .grid-row {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
}

.plan2-img a {
  width: 100%;
  height: 100%;
  text-align: center;
}
.plan2-img img {
  max-width: 100%;
}

.img-fluid {
  padding-top: 1.4rem;
  max-width: 70%;
}

#row-logros {
  background-color: #44168d;
  background-image: url(../img/bg-planes-capa.1.png);
}
#row-logros h2 {
  color: #ffffff;
}
#row-logros strong {
  color: #de592e;
}
#row-logros p {
  text-align: center;
  padding-top: 1em;
  padding-bottom: 0.5em;
}
#row-logros ul {
  text-align: center;
  list-style: none;
  padding-top: 1em;
  padding-bottom: 1em;
}
#row-logros li {
  color: #fbd141;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding-top: 0.7em;
  padding-bottom: 0.7em;
}
#row-logros li img {
  margin-right: 0.5em;
  margin-left: 0.5em;
}

.btn-amarillo {
  color: #0c4b65;
  background-color: #efcf4f;
  font-weight: 700;
}

#row-clases {
  text-align: center;
  background-color: #de592e;
  background-image: url(../img/bg-planes-capa.3.png);
  background-position: 1090px center;
}
#row-clases .container {
  padding-top: 7.5em;
  padding-bottom: 9em;
}
#row-clases h2 {
  color: white;
  text-align: center;
  margin-bottom: 1em;
  text-shadow: 1px 1px 20px black;
}
#row-clases .btn-amarillo:hover {
  background-color: #ffd22b;
}

#row-profesores {
  background-image: url(../img/bg-planes-capa-4.png);
  background-repeat: repeat;
  background-position: top;
}
#row-profesores h2 {
  color: #ffffff;
  text-align: center;
}
#row-profesores .container-profesores {
  display: grid;
  grid-template-columns: 100%;
  grid-template-rows: 1fr 1fr 1fr 1fr;
  align-items: center;
  text-align: center;
}
#row-profesores .container-profesor {
  overflow: hidden;
  border-radius: 25px;
}
#row-profesores .container-profesor .img-profesores-movile {
  max-width: 100%;
  display: block;
}
#row-profesores .container-profesor .img-profesores-destop {
  max-width: 100%;
  display: none;
}
#row-profesores .container-hover img {
  display: none;
}
#row-profesores .container-hover {
  padding-top: 1em;
  padding-bottom: 1em;
  text-align: center;
}
#row-profesores .container-hover h3 {
  padding-bottom: 0.8em;
}
#row-profesores .container-hover strong {
  font-size: 1.3em;
  display: block;
}
#row-profesores .container-hover span {
  display: inline-block;
  border-radius: 10px;
  padding-left: 2em;
  padding-right: 2em;
  padding-top: 0.6em;
  padding-bottom: 0.6em;
  background-color: #de592e;
  color: #ffffff;
}

#row-testimonios h2 {
  text-align: center;
  color: #004a65;
}
#row-testimonios h3 {
  color: #004a65;
}
#row-testimonios .card-comentario {
  padding: 2em 1.5em;
  margin-bottom: 2em;
  border-bottom-right-radius: 15px;
  background-color: #fbd141;
  box-shadow: 1px 9px 22px -14px black;
}
#row-testimonios .card-comentario p {
  color: black;
}
#row-testimonios .card-comentario .img-perfil-comentario {
  margin-right: 0.5em;
}
#row-testimonios .card-comentario .img-perfil-comentario img {
  border-radius: 50%;
}
#row-testimonios .card-comentario .nombre-comentario {
  color: #004a65;
  font-weight: 900;
  grid-column: 2;
  grid-row: 1;
}
#row-testimonios .card-comentario .fecha-comentario {
  color: #7a8b5a;
  font-style: oblique;
  grid-column: 2;
  grid-row: 2;
  font-size: 0.7em;
}
#row-testimonios .card-comentario .icono-comentario {
  grid-column: 3;
  grid-row: 1;
  text-align: right;
  color: #de592e;
  font-weight: 700;
  font-size: 1.2em;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  font-size: 1.4em;
}
#row-testimonios .card-comentario .icono-comentario i {
  margin-left: 0.3em;
  font-size: 0.8em;
}
#row-testimonios .container-info-testimonio {
  display: grid;
  grid-template-columns: 0fr 1fr 50px;
  grid-template-rows: 20px 40px;
  margin-bottom: 1em;
}
#row-testimonios .container-testimonio-btn {
  text-align: center;
}
#row-testimonios .btn {
  margin-top: 1em;
}
#row-testimonios .btn span {
  margin-left: 0.9em;
}
#row-testimonios .btn i {
  color: #ffffff;
  font-size: 0.9em;
}

#row-cta-bottom {
  background-image: url(../img/bg-capa-consultas.png);
  text-align: center;
}
#row-cta-bottom h2 {
  color: #ffffff;
  text-transform: uppercase;
}
#row-cta-bottom h3 {
  padding-bottom: 1em;
  color: #fbd141;
  font-size: 1.3rem;
}
#row-cta-bottom a i {
  margin-right: 0.5em;
}
#row-cta-bottom .column:last-child {
  margin-top: 3em;
}
#row-cta-bottom .btn-wsp {
  display: inline-flex;
  align-items: center;
  border: none;
  margin-top: 1em;
  background-color: #00bb2d;
  color: #ffffff;
  border-radius: 15px;
}
#row-cta-bottom .btn-wsp:hover {
  background-color: #02c702;
}
#row-cta-bottom .btn-wsp img {
  margin-right: 0.5em;
}
#row-cta-bottom .btn-cta-compra {
  padding: 1em 1.7em;
  border-radius: 15px;
  margin-top: 1em;
}

#row-footer {
  background-image: url(../img/bg-capa-footer.png);
}
#row-footer .column {
  text-align: center;
  padding-top: 1em;
  padding-bottom: 1em;
}
#row-footer h3 {
  color: #fbd141;
  font-size: 1.7em;
  padding-bottom: 1em;
}
#row-footer p {
  line-height: 1.5;
  text-align: justify;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
}
#row-footer ul {
  list-style: none;
  text-align: start;
}
#row-footer li {
  display: flex;
  text-align: center;
  justify-content: center;
}
#row-footer a {
  display: flex;
  align-items: center;
  justify-content: center;
  padding-top: 0.5em;
  margin-right: 0.5em;
  padding-bottom: 1em;
  text-decoration: none;
  color: #ffffff;
}
#row-footer a .img-logo-footer {
  padding-bottom: 0.5em;
  margin: 0;
}
#row-footer a img {
  margin-right: 0.7em;
  margin-left: 0.7em;
}

#row-copyright {
  background-color: #de592e;
  text-align: center;
}
#row-copyright .container {
  padding-top: 1.5em !important;
  padding-bottom: 1.5em !important;
}
#row-copyright span {
  font-weight: bold;
  font-size: 0.8em;
  color: #fff;
}
#row-copyright a {
  margin-left: 0.3em;
  font-weight: 900;
  text-decoration: none;
  color: #fff;
}

@media screen and (min-width: 576px) {
  #container-cupon .row-cupon .column-cupon {
    display: grid;
    grid-template-columns: 1fr 1fr;
  }
  #container-cupon .row-cupon .column-cupon .descuento-50 {
    font-size: 3em;
  }
  #container-cupon .row-cupon .column-cupon .span-descuento {
    grid-row: 2;
    font-weight: 400;
    font-size: 0.9em;
    margin-top: -15px;
    align-self: baseline;
  }
  #container-cupon .row-cupon .column-cupon .fecha-final-cupon {
    display: block;
  }
  #container-cupon .row-cupon .column-cupon .texto-dia-fecha {
    font-size: 1.4em;
    line-height: 20px;
    margin-top: 1em;
  }
  #container-cupon .row-cupon .column-cupon .andina-30 {
    font-size: 1.6em;
  }
  #container-cupon .row-cupon .segundo-cupon {
    padding-right: 0.8em;
  }

  .texto-dia-fecha {
    border-left: 1px solid #ed9859;
  }
}
@media screen and (min-width: 576px) and (max-width: 767px) {
  #row-bg-1 {
    background-position: -1180px -550px;
  }
}
@media screen and (min-width: 690px) {
  #row-planes .grid-row {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }
  #row-planes .grid-row #plan-1 {
    grid-column: 1/2;
    grid-row: 1/2;
  }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  #row-header .logo-header img {
    max-width: 75%;
  }
  #row-header .iconos-header a {
    font-size: 1.2em;
  }

  #row-cta-top .p-25 {
    padding-left: 0;
    padding-right: 0;
  }

  #row-clases .container {
    padding-top: 8.5em;
    padding-bottom: 9em;
  }

  #row-profesores .container-profesores {
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto;
    grid-gap: 15px;
  }
}
@media screen and (min-width: 992px) {
  #row-bg-1 {
    background-position: -1200px -500px;
  }

  .salto-linea {
    display: block;
  }

  #row-header {
    padding-top: 0.6em;
    padding-bottom: 0.8em;
  }
  #row-header .logo-header img {
    max-width: none;
  }
  #row-header .iconos-header a {
    font-size: 1.4em;
  }

  .container {
    padding-top: 3em;
    padding-bottom: 4em;
  }

  #row-banner .video-responsive {
    display: none;
  }
  #row-banner .texto-plan-premium {
    color: #004a65;
  }
  #row-banner .container {
    display: grid;
    grid-template-columns: 1fr 1fr;
  }
  #row-banner .container .column {
    text-align: start;
  }
  #row-banner .container .column h2 {
    font-size: 2.7em;
    text-transform: uppercase;
    text-align: start;
  }
  #row-banner .container .column h3 {
    font-size: 1.5em;
    font-weight: 400;
    text-align: start;
  }
  #row-banner .container .column h4 {
    padding-top: 1em;
    padding-bottom: 2em;
    text-align: start;
  }
  #row-banner .container .btn-banner {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
  }
  #row-banner .container .btn-banner a {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  #row-banner .container .btn-banner .btn-img-final {
    display: block;
    max-width: 80%;
  }
  #row-banner .container .btn-banner .btn-img-final:hover {
    max-width: 100%;
  }

  #row-cta-top .container {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 25px;
    padding-right: 25px;
  }
  #row-cta-top .container-cta-top {
    box-shadow: 1px 17px 24px -13px black;
    border-radius: 1em;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  #row-cta-top .container-cta-top h2 {
    text-align: start;
    font-size: 2em;
    font-weight: 700;
  }

  #row-cupon .container {
    padding-top: 0;
  }

  #container-cupon .row-cupon .column-cupon {
    width: 30%;
  }
  #container-cupon .row-cupon .column-cupon .btn-cupon {
    margin: 0 auto;
    font-size: 1em;
    padding-left: 2em;
    padding-right: 2em;
  }
  #container-cupon .row-cupon .column-cupon p {
    font-size: 1em;
    line-height: 20px;
  }
  #container-cupon .row-cupon .segundo-cupon {
    width: 70%;
    grid-template-columns: 1fr 1fr 1fr;
  }
  #container-cupon .row-cupon .segundo-cupon .contenedor-img-cupon {
    display: flex;
  }
  #container-cupon .row-cupon .segundo-cupon .contenedor-img-cupon .andina-30 {
    font-size: 1.9em;
  }

  #close-cupon {
    padding: 9px 24px;
  }

  #row-planes #plan2 {
    display: block;
  }
  #row-planes .caja-plan {
    padding: 1.5em 4em;
  }
  #row-planes .container .opciones-planes {
    display: none;
  }
  #row-planes .container .bg-premium {
    display: block;
  }
  #row-planes .container .container-planes {
    display: grid;
    grid-template-columns: 1fr 1fr;
    max-width: 1000px;
    margin: 0 auto;
  }
  #row-planes .ofertas {
    font-size: 6em;
  }

  #row-logros .p-25 {
    padding-left: 10%;
    padding-right: 10%;
  }

  #row-clases {
    background-position: right center;
    background-size: cover;
  }
  #row-clases .container {
    padding-top: 8.5em;
    padding-bottom: 9em;
    text-align: start;
  }
  #row-clases .container h2 {
    text-transform: uppercase;
    text-align: start;
  }
  #row-clases .container a {
    text-align: start;
  }

  .container-pop-ap-clases {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    max-width: 700px;
    min-height: 350px;
  }

  #row-profesores .container-profesores {
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-gap: 25px;
    grid-template-rows: auto;
  }
  #row-profesores .container-profesores .img-profesores-hover {
    width: 30%;
    margin-bottom: 1em;
  }
  #row-profesores .container-profesores .column {
    position: relative;
  }
  #row-profesores .container-profesores .column .container-profesor {
    box-shadow: 1px 17px 22px -14px black;
  }
  #row-profesores .container-profesores .column .container-hover {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    mix-blend-mode: normal;
    transition: 0.3s;
    border-radius: 25px;
    opacity: 0;
  }
  #row-profesores .container-profesores .column .container-hover img {
    display: block;
  }
  #row-profesores .container-profesores .column .container-hover h3 {
    color: #ffffff;
  }
  #row-profesores .container-profesores .column .container-hover:hover {
    background-color: #1d5368;
    opacity: 0.9;
  }
  #row-profesores .container-profesores .img-profesores-movile {
    display: none;
  }
  #row-profesores .container-profesores .img-profesores-destop {
    display: block;
  }

  #row-testimonios h2 {
    margin-bottom: 1em;
  }
  #row-testimonios .container-info-testimonio {
    grid-template-columns: 0fr 160px 1fr;
  }
  #row-testimonios .container {
    position: relative;
  }
  #row-testimonios .container::before {
    content: url(../img/paleta-colores.jpg);
    position: absolute;
    left: -70px;
    top: 80px;
    bottom: 0;
    z-index: -1;
  }
  #row-testimonios .container-testimonios {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 25px;
    grid-template-rows: auto;
  }

  #row-cta-bottom .container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr;
  }
  #row-cta-bottom .container .column {
    text-align: start;
  }
  #row-cta-bottom .container .column h2 {
    text-align: start;
  }
  #row-cta-bottom .container .column h3 {
    text-align: start;
  }
  #row-cta-bottom .container .column:last-child {
    margin-top: 0;
    text-align: end;
  }
  #row-cta-bottom .container .column:last-child h2 {
    text-align: end;
  }
  #row-cta-bottom .container .column:last-child h3 {
    text-align: end;
  }

  #row-footer .container {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
  }
  #row-footer .container h3 {
    text-align: start;
  }
  #row-footer .container li {
    text-align: start;
    justify-content: initial;
  }
  #row-footer .container a {
    justify-content: start;
  }
  #row-footer .container .img-footer-movile {
    display: none;
  }
  #row-footer .column {
    padding-left: 2em;
    padding-right: 2em;
    border-right: 1px solid #5d2410;
  }
  #row-footer .column:last-child {
    border-right: none;
  }

  .plan2-img img {
    max-width: 70%;
  }
}
@media screen and (min-width: 1200px) {
  #row-bg-1 {
    background-position: center -550px;
  }

  #row-banner .container {
    padding-top: 6em;
    padding-bottom: 7em;
  }
  #row-banner .container h2 {
    font-size: 3em;
  }

  #row-cta-top .container-cta-top {
    padding: 2em 4em;
  }

  #row-cta-banner .caja-cta-banner img {
    max-width: 1070px;
  }

  #row-logros .container {
    padding-top: 5em;
    padding-bottom: 6em;
  }

  #row-clases .container {
    padding-top: 8.5em;
    padding-bottom: 9em;
  }
}
@media screen and (min-width: 1400px) {
  h2 {
    font-size: 3em;
  }

  .btn {
    padding: 0.8em 2.7em;
  }

  #row-banner h2 {
    font-size: 3.7em;
  }

  #row-cta-top .container-cta-top {
    padding: 1em 5em;
  }

  #row-logros ul li {
    padding: 0.7em 10em;
  }

  #row-clases h2 {
    font-size: 3.5em;
    margin-bottom: 0.5em;
  }
  #row-clases .container {
    padding-top: 14em;
    padding-bottom: 14em;
  }

  #row-profesores h2 {
    margin-bottom: 1em;
  }

  #row-copyright .container {
    padding-top: 2em !important;
    padding-bottom: 2em !important;
  }
}